@charset "UTF-8";

body {
    margin: 0;
}

#main {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100vh;
    font-family: "Noto Sans JP", sans-serif;
    font-size: 16px;
    text-align: center;

    /* @media screen and (max-width: 767px){
        font-size: 14px;
    } */
}

.first {
    width: 100%;
}

.img {
    width: 80%;
    max-width: 450px;
    margin: 0 auto 40px;

    & img {
        width: 100%;
        height: auto;
    }
}

.ment {
    font-size: 30px;

    @media screen and (max-width: 767px){
        font-size: 20px;
    }
}